> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-restore-content.md).

# /api/cms/restore‑content

## PATCH /api/cms/restore-content

> Restore content item

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/restore-content"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_cms_restore-content":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_content_id"]}}},"paths":{"/api/cms/restore-content":{"patch":{"description":"Restore content item","tags":["/api/cms/restore-content"],"parameters":[{"name":"cms_content_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-content"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-content"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-content"}}}}}}}}}
```
